$wpsc_version = 169; vocabulary in use pdf vk